.banner {
    // max-height: 420px;
    overflow: hidden;
    /*margin-bottom: -120px;*/
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    right: 0;
    top: 0;
}
.rslides li:first-child {
    position: relative;
    display: block;
    float: right;
}
.rslides img {
    display: block;
    height: auto;
    float: right;
    width: 100%;
    border: 0;
    /*max-height: 550px;*/
}
.banner-text {
    background-color: rgb(0,0,0);
    /*bottom: 63px;*/
    display: block;
    position: relative;
    z-index: 9;
    padding: 11px 0px;
/*    margin-bottom: 55px;
    height: 40px;
    line-height: 21px;*/
}
.banner-text div span:first-child {
    color: #fff;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
}
.banner-text div span:last-child {
    color: #ffc610;
    font-size: 24px;
    display: block;
    text-transform: uppercase;
}
.prev{
    left: 30px;
}
.callbacks1_nav {
    position: relative;
    padding: 10px;
    top: -50px;
    z-index: 19;
    line-height: 0px;
    border: 2px #ffc610 solid;
    float: left;
    display: none !important;
}
.next{ 
    left: 40px;
}